MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::Material Class Reference
Inheritance diagram for sc::Material:

List of all members.

## Public Member Functions

| Material (const Ref< KeyVal > &)
Parameter< Color > & | diffuse ()
Parameter< Color > & | ambient ()
void | print (std::ostream &=ExEnv::out0()) const
| Print the object.

The documentation for this class was generated from the following file:

- material.h